Categories:Reading
License:GPLv3
Web Site:
Source Code:https://github.com/conchyliculture/wikipoff
Issue Tracker:https://github.com/conchyliculture/wikipoff/issues

Auto Name:WikipOff
Summary:Download and read Wikipedia offline
Description:
A simple Wikipedia offline reader. Compressed databases can be downloaded from
within the app.
.

Repo Type:git
Repo:https://github.com/conchyliculture/wikipoff

Build:0.1.1,2
    commit=22d946b58398661dfae1381941b9efa40707d922
    srclibs=1:Support-v7@android-sdk-4.4.2_r1
    extlibs=android/android-support-v4.jar
    prebuild=cp libs/android-support-v4.jar $$Support-v7$$/libs/

Build:0.1.2,3
    commit=d984a5060f917fe49a36ec4
    srclibs=1:Support-v7@android-sdk-4.4.2_r1
    extlibs=android/android-support-v4.jar
    prebuild=cp libs/android-support-v4.jar $$Support-v7$$/libs/

Build:0.2.0,4
    commit=v0.2.0
    srclibs=1:Support-v7@android-sdk-4.4.2_r1
    extlibs=android/android-support-v4.jar
    prebuild=cp libs/android-support-v4.jar $$Support-v7$$/libs/

Build:0.3.0,5
    commit=v0.3.0
    srclibs=1:ActionBarSherlock@4.4.0
    target=android-19

Build:0.3.1,6
    commit=v0.3.1
    subdir=app
    gradle=yes

Build:0.3.2,7
    commit=v0.3.2
    subdir=app
    gradle=yes

Auto Update Mode:Version v%v
Update Check Mode:Tags
Current Version:0.3.2
Current Version Code:7
